﻿        #acc_main_div
        {
            border: 2px solid #a1a1a1;
            padding: 10px 40px;
            border-radius: 25px;
        }
        .buttonAply
        {
            background-color: #4CAF50; /* Green */
            border: none;
            color: white;
            padding: 15px 32px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 14px;
            border-radius: 6px;
            cursor: pointer;
            transition-duration: 0.4s; /* Safari */
            transition-duration: 0.4s;
        }
        .buttonAply:hover
        {
            box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
            cursor: pointer;
        }